@charset "windows-1251";
.left {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.right {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: groove;
	border-left-color: #0033FF;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0066CC;
	text-align: center;
	vertical-align: baseline;
}
.to_forum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000FF;
	text-align: center;
	vertical-align: baseline;
}
.text_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}
